<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class State extends Model
{
    protected $fillable = ['company_id', 'name', 'code'];

    public function company()
    {
        return $this->belongsTo(Company::class);
    }

    public function terminals()
    {
        return $this->hasMany(Terminal::class);
    }
}
